Bug 219554 - Inconsistent naming style
Inconsistent naming style
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
David Lawrence
:
Depends On:
Blocks: FC6LiveCDTracker
  Show dependency treegraph
 
Reported: 2006-12-13 16:44 EST by Dave Malcolm
Modified: 2013-03-05 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 14:52:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2006-12-13 16:44:32 EST
Is it
- "Live CD"
- "LiveCD"
- "livecd"
- "live cd"
etc?

I suggest that it should be the "Fedora Live CD" throughout
Comment 1 Jeremy Katz 2007-04-09 14:52:02 EDT
We've tried to actually migrate to Live as opposed to Live CD as they can be
used with a DVD or a USB stick.  If you notice anything that's not migrated over
to being just "Live" as of post test3 images, please point to specific cases.

Note You need to log in before you can comment on or make changes to this bug.